@import url("../css2.css");
@import url("../css2-1.css");
body {
  font-family: "PT Sans", sans-serif;
}
.top-contact {
  font-weight: normal;
  font-size: 1.1rem;
  color: #ffffff;
}
.top-contact:hover {
  color: #ffd400;
}
@media (max-width: 575.98px) {
  .top-contact {
    font-size: 1rem;
  }
}
.toggle-icon {
  font-size: 32px;
}
.navbar-dark .navbar-nav .nav-link {
  color: #000000;
  font-weight: bold;
}
.navbar-dark .navbar-nav .nav-link:hover {
  color: #eb1d1d;
}
.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: #eb1d1d;
}
.dropdown .dropdown-menu {
  -webkit-transition: all 1.3s;
  -moz-transition: all 1.3s;
  -ms-transition: all 1.3s;
  -o-transition: all 1.3s;
  transition: all 1.3s;
}
.dropdown:hover > .dropdown-menu {
  display: block;
  transition: ease-in 1.5s;
}
.dropdown-menu > .dropdown-item:hover {
  background-color: #007bff;
  color: #ffffff;
}
.dropdown-item {
  font-weight: bold;
  color: #011627;
}
.shadow-slide {
  box-shadow: inset 0 0 0.5rem rgba(0, 0, 0, 0.15);
}
.carousel-inner .carousel-item img {
  height: 500px;
}
@media (max-width: 575.98px) {
  .carousel-inner {
    height: 480px;
  }
  .carousel-inner .carousel-item img {
    height: 200px;
  }
}
.carousel-caption {
  position: absolute;
  top: 5%;
  right: 40%;
  bottom: 50%;
  left: 15%;
  z-index: 10;
  background-color: #ffffffa8;
  padding: 20px;
  text-align: left;
}
.carousel-caption h1 {
  font-weight: bold;
  color: #eb1d1d;
}
.carousel-caption p {
  font-weight: normal;
  color: #000000;
  font-size: 18px;
}
@media (max-width: 575.98px) {
  .carousel-caption {
    right: 5%;
    top: 100%;
    bottom: 0%;
    background-color: transparent;
    left: 5%;
  }
  /* .carousel-caption h1{
        
    } */
  .carousel-caption p {
    font-size: 1rem;
  }
  .carousel-caption a {
    font-size: 18px;
  }
}
.form-feature h2 {
  text-align: center;
  color: #000;
}
.form-feature h6 {
  font-weight: 700;
}
.form-feature label {
  color: #011627;
  font-weight: bold;
}
.form-control {
  color: #000000;
  font-size: 1rem;
  font-weight: bold;
  outline: none;
}
.form-group option {
  font-weight: bold;
}
.form-control:focus {
  box-shadow: inset 0px 0px 0.5rem rgba(0, 0, 0, 0.15);
  color: #000000;
}
@-webkit-keyframes animate-top-show {
  from {
    height: 0px;
    opacity: 0;
  }

  to {
    height: 20px;
    opacity: 1;
  }
}
@keyframes animate-top-show {
  from {
    height: 0px;
    opacity: 0;
  }

  to {
    height: auto;
    opacity: 1;
  }
}
.track-card {
  display: none;
  font-family: "Nunito", sans-serif;
  font-weight: bold;
  -webkit-animation: animate-top-show;
  -webkit-animation-duration: 1s;
  animation: animate-top-show;
  animation-name: animate-top-show;
  animation-duration: 1s;
}
.track-card span {
  text-transform: uppercase;
}
/* spinner */
#loader {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-top: 100px;
  width: 100%;
  background: #011627bb;
  z-index: 1000;
}
.spinner-border {
  display: inline-block;
  width: 5rem;
  height: 5rem;
  vertical-align: text-bottom;
  border: 0.25em solid currentColor;
  border-right-color: transparent;
  border-radius: 50%;
  -webkit-animation: spinner-border 0.55s linear infinite;
  animation: spinner-border 0.55s linear infinite;
}
.con-service h2 {
  font-weight: bold;
}
@media (max-width: 575.98px) {
  .con-service h5 {
    font-size: 18px;
  }
}
.feature-service h3 {
  font-weight: 600;
  font-size: 20px;
  padding: 10px;
}
.feature-service a {
  text-decoration: none;
  color: #eb1d1d;
}
.feature-service a:hover {
  color: #000000;
}
.feature-service img {
  height: 230px;
}
.feature-branch h3 {
  color: #eb1d1d;
}
.feature-choose {
  padding: 20px;
  background-color: #eaeff3;
}
.feature-choose h4 {
  font-weight: 600;
  color: #000000;
}
.feature-process {
  background-color: #eb1d1d;
  padding: 20px;
}
.feature-process h4 {
  font-weight: 600;
  color: #ffffff;
}
.span-line {
  display: block;
  width: 20%;
  height: 3px;
}
.service-line {
  display: block;
  width: 100%;
  height: 3px;
}
.feature-process h5 {
  font-weight: 400;
  color: #ffcc00;
}
.feature-process p {
  color: #ffffff;
}
.feature-link ul {
  list-style-type: none;
}
.feature-link a {
  text-decoration: none;
  color: #000000;
  margin: 1px;
  font-size: 20px;
  transition: ease-in 0.2s;
}
.feature-link a:hover {
  color: #eb1d1d;
}
footer {
  background-color: #eaeff3;
  padding: 20px;
}
.bottom-contact {
  font-weight: normal;
  font-size: 1.1rem;
  color: #2d2a32;
}
.bottom-contact:hover {
  color: #bf1363;
}
@media (max-width: 575.98px) {
  .bottom-contact {
    font-size: 0.8rem;
  }
}
.footer-ul {
  list-style: none;
}
.footer-ul li a {
  color: #202620;
  font-size: 16px;
}
@keyframes MoveUpDown {
  0%,
  100% {
    bottom: 120px;
  }
  50% {
    bottom: 90px;
  }
}
.icon-phone {
  display: inline-block;
  width: 50px;
  position: fixed;
  animation: MoveUpDown 1s linear infinite;
  bottom: 120px;
  right: 15px;
  z-index: 999999;
  transition: all0.5s ease-in-out;
}
.icon-whatsapp {
  display: inline-block;
  width: 50px;
  opacity: 0.8;
  position: fixed;
  bottom: 30px;
  right: 15px;
  z-index: 999999;
  transition: all0.5s ease-in-out;
}
/* tracking css */
.card {
  background-color: #eceff1;
  margin-top: 15px;
  margin-bottom: 15px;
}

.top {
  padding-top: 20px;
  padding-left: 5% !important;
  padding-right: 5% !important;
}
